---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: loongarch64
  version: 20240923
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240923-loongarch64.tar.gz
  iso: alpine-minirootfs-20240923-loongarch64.tar.gz
  date: 2024-09-23
  time: 19:37:24
  size: 3296926
  sha256: c0baac0814ca1e41cee84f9e356517c20529a05246f8c6a78d93e2d1767ce175
  sha512: daf87f64c232d1cd5276ad8cb42984cc221fd3d77c12cae5b6047dd4040dea271d852d4850767c7f6e85a51371961078ae68aec269d0ff45bf81c2e7c8554428
